//
//  ProfileLoggedIn.swift
//  Mindtap_Official
//
//  Created by Lunar on 6/9/21.
//

import UIKit

class ProfileLoggedIn: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()

        // Do any additional setup after loading the view.
    }
    



}
